{
  "_from": "svgaplayer-weapp@^1.0.0",
  "_id": "svgaplayer-weapp@1.0.0",
  "_inBundle": false,
  "_integrity": "sha512-zH3y9rBHcvoRVsKwuuiRQkOP0cPeyFMxz9NJQZF+uvqwH7uO/LKLS0vEvjrRh2WhfynoXWsxxSTzWpc4Ix2cJw==",
  "_location": "/svgaplayer-weapp",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "svgaplayer-weapp@^1.0.0",
    "name": "svgaplayer-weapp",
    "escapedName": "svgaplayer-weapp",
    "rawSpec": "^1.0.0",
    "saveSpec": null,
    "fetchSpec": "^1.0.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmmirror.com/svgaplayer-weapp/-/svgaplayer-weapp-1.0.0.tgz",
  "_shasum": "3866a67a5355b4760bc1fae20d7d4f63b2e7cc05",
  "_spec": "svgaplayer-weapp@^1.0.0",
  "_where": "C:\\Users\\pc\\Documents\\HBuilderProjects\\Sapp\\uni_modules\\c-svga",
  "author": "",
  "bundleDependencies": false,
  "deprecated": false,
  "description": "专为微信小程序开发的 SVGA 播放器，已在 iOS 及 Android 手机上测试通过。",
  "devDependencies": {
    "@types/wechat-miniprogram": "^3.3.0",
    "browserify": "^17.0.0",
    "tinyify": "^3.0.0",
    "tsify": "^5.0.4",
    "typescript": "^4.3.2"
  },
  "license": "ISC",
  "main": "dist/svgaplayer.weapp.js",
  "miniprogram": "dist",
  "name": "svgaplayer-weapp",
  "scripts": {
    "build": "node build.js > ./dist/svgaplayer.weapp.js"
  },
  "typings": "svgaplayer-weapp.d.ts",
  "version": "1.0.0"
}
